{
  "type": "game",
  "name": "Alien Trilogy (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/alien-trilogy",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "TRIL-BRW.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=970",
        "name": "Alien Trilogy Playable Demo (Installed) Distribution",
        "to": "tril-dem.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/alien-trilogy/tril-dem"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmfWcJonPTjqZwnfrcHUmqzvWEE2HiEPZuupWVr17HUcWP",
        "uid": "QmZY5Ne9oXZWtdwbwXkewxzmXiYAVL4NNZczaf6LgRzs8c",
        "revision": "QmZisB5XSbctSa6m841g759gLe2iAUnnaSkx1uh82UWpPd"
      }
    ]
  },
  "website": "http://web.archive.org/web/19980208084046/http://www.aklm.com/anation/twitch/interactive/alien-trilogy/AlienT.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/alien-trilogy"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Alien_Trilogy"
    }
  ],
  "tags": [
    "Licensed games",
    "First-Person Shooter"
  ],
  "organization": "Probe Entertainment",
  "publisher": "Acclaim Entertainment",
  "published": "1996",
  "summary": "DOS First-Person Shooter game from Probe Entertainment from 1996.",
  "images": [
    "46714b7b0ce33e04c2dc22d75ab6ecdb8be3fa10.png",
    "581effff8128ae442089412c34aefd520ab6fcfb.png",
    "7230e858b9f27de6a5edf247b3125a69ef688ddc.png",
    "a38463e4cee6519edcb6e98b976c6e3145ee5ca1.png",
    "19b033c657781a414b3061fd440aeba1d9a559b8.png",
    "e0b094cf27a75629d0678eb2b3d9b5e00df32a37.png",
    "b2cd433a8992b873596a6826eebaf2a09cc07203.png",
    "585ab2553b77e5eb1141ab9546dfad33ea5ef874.png",
    "70cc0c4c9192c52d97179849979a46fcad347de5.png"
  ],
  "description": "A BLACK-DEATH, WHITE-KNUCKLE NIGHTMARE. Alien Trilogy features all the gut-churning fear of the complete Alien saga in one black-death, white-knuckle nightmare. Welcome to the first-person, 3-D blitzkrieg of overwhelming horror that no one can resist! This is the hottest game around! You're Ripley...and you're facing over 30 levels of hell! They've lost contact with the colonists on LV426. The Company sent you there to find out what happened. You hope that there is just some communications problem...but deep down, you know... they're back! But you haven't come unprepared. You're packing the state-of-the-art alien-killer tool kit!\n\nDescription by Acclaim Entertainment\n\n# Instruction / comment\n\nThe demo includes the first level of the full game.",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1987",
      "name": "Alien Trilogy playable demo Distribution",
      "to": "atrilogy.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/alien-trilogy/atrilogy"
      },
      "mount": "ignore",
      "id": "Qme4X2Q1ar8FVY8qoT9Twos689vdt4wboi59C5v4hpNiTH",
      "uid": "QmQL7QsTeBPz3XTAh8csPugj3tBJTMnUC7qgqjpJ6xyLE6",
      "revision": "QmVTxHE5878M43bL1t62w7i4Kb3ppAHFPtKc6yNouXiBfr"
    }
  ]
}